import { Consultants } from "./api/consultant";

export function getFavoriteFromStorage(): Consultants[] {
    const consultantList = localStorage.getItem('favoriteConsultant');
    return consultantList ? JSON.parse(consultantList) : [];
}

export function setFavoriteToStorage(consultants: Consultants[]) {
    localStorage.setItem('favoriteConsultant', JSON.stringify(consultants));
}